<template>
  <ReviewWrapper>
    <Botrad></Botrad>
  </ReviewWrapper>
</template>

<script>
import Botrad from "~/views/Business/Botrad";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBotrad",
  components: { ReviewWrapper, Botrad },
  created() {},
  mounted() {},
};
</script>

<style></style>
